Foreman - Feature #19343

Add concept of "system locking"

04/21/2017 06:57 AM - Ondrej Prazak

Status: Duplicate
Priority: Normal
Assignee:

Category:

Target version:

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: 1319800 Red Hat JIRA:

Pull request:

Description

Hosts which are managed by foreman may wish to be "locked" so that no changes are made. This lock should ensure that:

1) No new content is consumed by the host
2) No configuration changes are made to the host
3) No remote execution commands are sent to the host

Related issues:

Is duplicate of Foreman - Feature #10799: Host locking

New 06/12/2015

History

#1 - 04/21/2017 06:58 AM - Dominic Cleal

- Is duplicate of Feature #10799: Host locking added

#2 - 04/21/2017 06:58 AM - Dominic Cleal

- Subject changed from Add concept of "system locking"

to Add concept of "system locking"

- Status changed from New to Duplicate

05/19/2024

1/1



http://www.tcpdf.org

